




<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang="en"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang="en"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        

        <!-- Google Tag Manager -->
        <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
        new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.defer=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','GTM-TQJD4HW');</script>
        <!-- End Google Tag Manager -->
        

        
        <!-- Google tag (gtag.js) -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-7GL30H4W0X"></script>
        <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());

          gtag('config', 'G-7GL30H4W0X');
        </script>
        

        <title>
            
                Soil Transformation, Human Composting | Earth Funeral
            
        </title>
        <link rel="icon" type="image/svg+xml" href="https://d2nzpz3fzxwska.cloudfront.net/img/logo-rings-dark.svg" />
        <link rel="alternate icon" href="https://d2nzpz3fzxwska.cloudfront.net/img/logo-rings-dark.ico">
        <link rel="mask-icon" href="https://d2nzpz3fzxwska.cloudfront.net/img/logo-rings-dark.svg" color="#785835">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons&display=swap"
              rel="preload"
              as="style"
              onload="this.onload=null;this.rel='stylesheet'">
        <link href="https://d2nzpz3fzxwska.cloudfront.net/font/Morion-Regular.otf" rel="preload" as="font" type="font/otf" crossorigin>
        <link href="https://d2nzpz3fzxwska.cloudfront.net/font/NeueMontreal-Bold.woff2" rel="preload" as="font" type="font/woff2" crossorigin>
        <link href="https://d2nzpz3fzxwska.cloudfront.net/font/NeueMontreal-Light.woff2" rel="preload" as="font" type="font/woff2" crossorigin>
        <link href="https://d2nzpz3fzxwska.cloudfront.net/font/NeueMontreal-Regular.woff2" rel="preload" as="font" type="font/woff2" crossorigin>
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <meta name="description" content="Earth provides a sustainable alternative to burial and cremation. Return to nature through soil transformation, also known as human composting." />

        <link rel="canonical" href="https://earthfuneral.com/">
        
    <meta property="og:image" content="https://d2nzpz3fzxwska.cloudfront.net/img/earth_logo_green.png" />
    


        
    <link href="https://d2nzpz3fzxwska.cloudfront.net/webpack_bundles/main-2c47e66498293d758c75.css" rel="stylesheet" async defer/>


        <link rel="stylesheet" href="https://d2nzpz3fzxwska.cloudfront.net/CACHE/css/output.24e8cd027f1b.css" type="text/css">

        
        

        
    <link rel="stylesheet" href="https://d2nzpz3fzxwska.cloudfront.net/CACHE/css/output.f939e626c924.css" type="text/css">

        
            <script type="text/javascript">
              window.heap=window.heap||[],heap.load=function(e,t){window.heap.appid=e,window.heap.config=t=t||{};var r=document.createElement("script");r.type="text/javascript",r.async=!0,r.src="https://cdn.heapanalytics.com/js/heap-"+e+".js";var a=document.getElementsByTagName("script")[0];a.parentNode.insertBefore(r,a);for(var n=function(e){return function(){heap.push([e].concat(Array.prototype.slice.call(arguments,0)))}},p=["addEventProperties","addUserProperties","clearEventProperties","identify","resetIdentity","removeEventProperty","setEventProperties","track","unsetEventProperty"],o=0;o<p.length;o++)heap[p[o]]=n(p[o])};
              heap.load("1292622543");
            </script>
        
        
        <!-- Meta Pixel Code -->
        <script>
        !function(f,b,e,v,n,t,s)
        {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
        n.callMethod.apply(n,arguments):n.queue.push(arguments)};
        if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
        n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];
        s.parentNode.insertBefore(t,s)}(window, document,'script',
        'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '1024325248664762');
        fbq('track', 'PageView');
        </script>
        <noscript><img height="1" width="1" style="display:none"
        src="https://www.facebook.com/tr?id=1024325248664762&ev=PageView&noscript=1"
        /></noscript>
        <!-- End Meta Pixel Code -->
        
        
            <!-- Taboola Pixel Code -->
            <script type='text/javascript'>
              window._tfa = window._tfa || [];
              window._tfa.push({notify: 'event', name: 'page_view', id: 1658066});
              !function (t, f, a, x) {
                     if (!document.getElementById(x)) {
                        t.async = 1;t.src = a;t.id=x;f.parentNode.insertBefore(t, f);
                     }
              }(document.createElement('script'),
              document.getElementsByTagName('script')[0],
              '//cdn.taboola.com/libtrc/unip/1658066/tfa.js',
              'tb_tfa_script');
              _tfa.push({notify: 'event', name: 'view_content', id: 1658066});
            </script>
            <!-- End of Taboola Pixel Code -->
        
    </head>

    <body class="home-page font_tan_secondary">
        
        <!-- Google Tag Manager (noscript) -->
        <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-TQJD4HW"
        height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
        <!-- End Google Tag Manager (noscript) -->
        
        

        <div id="page">
        
            

<nav>
    <button aria-label="Mobile menu" class="hamburger hamburger--slider" id="hamburger" type="button" onclick="toggleMobileNav()">
      <span class="hamburger-box">
        <span class="hamburger-inner"></span>
      </span>
    </button>
    <a href="/">
        <img class="logo" src="https://d2nzpz3fzxwska.cloudfront.net/img/logo-dark.svg" alt="Dark Earth logo"/>
        <img class="logo_mobile" src="https://d2nzpz3fzxwska.cloudfront.net/img/logo-mobile.svg" alt="Mobile Earth logo"/>
    </a>

    <a class="nav_mobile_contact_header" href="tel:8773274109">(877) 327-4109</a>
    <div class="nav_items">
        <div class="nav_items__links">
            <a class="nav_link" href="/our-service/">Our Service</a>
            <a class="nav_link" href="/pricing/">Pricing</a>
            <a class="nav_link" href="/plan-ahead/">Plan Ahead</a>
            <a class="nav_link" href="/service-area/">Service Area</a>
            <div class="nav_link with_dropdown">
                <a href="#">About</a>
                <div class="dropdown_container">
                    <ul class="dropdown">
                        <li><a href="/about/">About us</a></li>
                        <li><a href="/resources/">Guide</a></li>
                        <li><a href="/faq/">FAQ</a></li>
                        <li><a href="/reviews/">Reviews</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="nav_items__contact">
            <span class="nav_items__contact--text">Call </span>
            <a class="nav_items__contact--number" href="tel:8773274109">(877) 327-4109</a>
        </div>
        <NavButtons/>
    </div>
    <a class="nav_mobile_contact" href="tel:8773274109">
        <img src="https://d2nzpz3fzxwska.cloudfront.net/img/call.svg" alt="Call"/> Call <h3>(877) 327-4109</h3>
    </a>
    <div class="nav_mobile tan_secondary" id="nav_mobile">
        <div class="nav_mobile__links">
            <a class="nav_link" href="/our-service/">Our service</a>
            <a class="nav_link" href="/pricing/">Pricing</a>
            <a class="nav_link" href="/plan-ahead/">Plan Ahead</a>
            <a class="nav_link" href="/service-area/">Service area</a>
            <a class="nav_link" href="/reviews/">Reviews</a>
            <a class="nav_link" href="/about/">About Us</a>
            <a class="nav_link" href="/resources/">Guide</a>
            <a class="nav_link" href="/faq/">FAQ</a>
            <NavLinks/>
        </div>
        <div class="nav_mobile__contact">
            <div class="nav_mobile__contact--text">Our Care Team is available 24/7</div>
            <a class="nav_mobile__contact--number" href="tel:8773274109">Call (877) 327-4109</a>
        </div>
    </div>
</nav>


            <div id="content" class="">

    <div class="video-wrapper">
        <video autoplay muted loop class="home_video">
            <source src="https://d2nzpz3fzxwska.cloudfront.net/img/homepage/background-480.mp4" type="video/mp4">
        </video>
    </div>

    
        


<div class="above_fold font_tan_secondary">
    <div class="above_fold__content">
        <h1 class="font_brown_secondary">Carbon neutral funerals</h1>
        <div class="above_fold__content--description">
            <p class="above_fold__content--description-text">Earth gently transforms bodies into nutrient-rich soil. Make arrangements online, over the phone, or in-person.</p>
            
        </div>
    </div>
    <div class="above_fold__quote">
        <div id="quote_form_wrapper">
            <QuoteForm></QuoteForm>
        </div>
    </div>
</div>


    <script src="https://d2nzpz3fzxwska.cloudfront.net/webpack_bundles/marketing_site-c00d634c12093570e189.js" async defer></script>

    
    <div class="inner-content">

        
        

<div class="padded about tan">
    <div class="about__image">
        <img
                class="about__image--image"
                src="https://dfeqe5chycsxe.cloudfront.net/images/return_to_earth.origi.2e16d0ba.fill-550x465.format-webp.webp"
                alt="A pair of human hands holding compost with a small green seedling growing through. Plants growing in the earth in the background"
                
                    width="550"
                    height="465"
                
        />
    </div>
    <div class="about__info tan_secondary font_brown_secondary">
        <div class="about__info--mobile-background">
            <h2 data-block-key="q75h3">Return to nature</h2><p data-block-key="6j0ch">We’re specialists in soil transformation, an environmentally-friendly alternative to burial and cremation, which is sometimes referred to as human composting. Over a 45-day process, we gently transform a body into nutrient-rich soil.<br/></p><p data-block-key="fj34c">Families choose how much soil they’d like returned – to scatter or plant – and the remainder is sent to our Olympic Peninsula conservation site for land restoration projects.<br/><br/>The soil becomes a means to return nutrients from our bodies to the natural world. In turn, we restore forests, sequester carbon, and revitalize challenged ecosystems.</p>
        </div>
        
            <a href="/what-is-soil-transformation/" class="about__info--highlight green_senary font_green_quaternary">
                <img
                    src="https://d2nzpz3fzxwska.cloudfront.net/img/homepage/return.png"
                    alt="return to earth"
                    loading="lazy"
                    width="34"
                    height="30"
                />
                <div>
                    <p data-block-key="4iwiv"><b>Learn more</b> about soil transformation, the process, and the environmental benefits.</p>
                </div>
                <img src="https://d2nzpz3fzxwska.cloudfront.net/img/homepage/arrow-right.png" class="arrow" alt="Learn about our process" loading="lazy"/>
            </a>
        
    </div>
</div>
        

<div class="padded difference">
    <h2 class="difference__title">The Earth difference</h2>
    <div class="difference__cards">
        
            <div class="difference__card">
                <div class="difference__card--title">
                    
                    
                    <img
                        src="https://dfeqe5chycsxe.cloudfront.net/images/sustainable_approach.or.2e16d0ba.fill-50x50.format-webp.webp"
                        width="50"
                        height="50"
                        class="difference__card--title-logo"
                        alt="Earth - sustainable approach"
                        loading="lazy"
                    />
                    
                    <h3 class="difference__card--title-text">Carbon neutral</h3>
                </div>
                <div class="difference__card--text"><p data-block-key="x98q8">Our process is net carbon neutral versus the 535 lbs of CO2 produced by the average cremation (equivalent to a 600+ mile car journey).</p></div>
            </div>
        
            <div class="difference__card">
                <div class="difference__card--title">
                    
                    
                    <img
                        src="https://dfeqe5chycsxe.cloudfront.net/images/simple_transparent.orig.2e16d0ba.fill-50x50.format-webp.webp"
                        width="50"
                        height="50"
                        class="difference__card--title-logo"
                        alt="Earth - simple and transparent"
                        loading="lazy"
                    />
                    
                    <h3 class="difference__card--title-text">Online convenience</h3>
                </div>
                <div class="difference__card--text"><p data-block-key="x98q8">Make arrangements in less than 15 minutes, manage everything online with the Earth Portal, and share obituaries with family and friends.</p></div>
            </div>
        
            <div class="difference__card">
                <div class="difference__card--title">
                    
                    
                    <img
                        src="https://dfeqe5chycsxe.cloudfront.net/images/exceptional_care.origin.2e16d0ba.fill-50x50.format-webp.webp"
                        width="50"
                        height="50"
                        class="difference__card--title-logo"
                        alt="Earth - exceptional care"
                        loading="lazy"
                    />
                    
                    <h3 class="difference__card--title-text">Exceptional care</h3>
                </div>
                <div class="difference__card--text"><p data-block-key="x98q8">Our care team is available 24 hours a day, 7 days a week. We update you at each stage of the process via email and our online Portal.</p></div>
            </div>
        
    </div>
</div>

        
        <div class="padded facilities tan_secondary ">
    <div class="facilities__gallery">
        <img
                src="https://dfeqe5chycsxe.cloudfront.net/images/_90.06f53d5a.fill-600x400.format-webp.webp"
                alt="A modern, beautiful room containing vessels in Earth Funeral’s state-of-the-art human composting facility"
                loading="lazy"
                
                    width="600"
                    height="400"
                
        />
    </div>
    <div class="facilities__content">
        
            <h2 data-block-key="b7cri">State-of-the-art facility</h2><p data-block-key="8cmg2">We own and operate the world’s most advanced soil transformation facility. Designed in conjunction with a leading sustainable architect, our facility uses 100% renewable energy and offers a beautiful send-off for a life well lived.</p>
        
        
            <a href="/facility/pacific-northwest/" class="button sun">Tour our facility online</a>
        
    </div>
</div>


        
        <div class="padded facilities tan_secondary conservation">
    <div class="facilities__gallery">
        <img
                src="https://dfeqe5chycsxe.cloudfront.net/images/c8a9eb41754d089120e92.2e16d0ba.fill-600x400.format-webp.webp"
                alt="A beautiful landscape showing a mountain in the background and Earth Funeral’s conservation land and trees in the foreground"
                loading="lazy"
                
                    width="600"
                    height="400"
                
        />
    </div>
    <div class="facilities__content">
        
            <h2 data-block-key="an12b">Olympic Peninsula final resting place</h2><p data-block-key="4fns9">Surrounded by Giant Maple, Red Cedar and Douglas-fir trees, we own five acres of tranquil land on the Olympic Peninsula. Using soil from the Earth process, we’re restoring and conserving this land for future generations.</p>
        
        
            <a href="/land/olympic-peninsula/" class="button sun">Tour our forest online</a>
        
    </div>
</div>


        
        


<div class="package">
    <div class="package__content_wrapper padded">
        <div class="package__content font_brown_secondary">
            <img
                class="package__mobile_icon"
                src="https://d2nzpz3fzxwska.cloudfront.net/img/logo-rings-light.svg"
                alt="The Earth Package"
                loading="lazy"
                height="73"
                width="73"
            />
            <h2 class="package__title">The Earth package</h2>
            <p class="package__description"><p data-block-key="pd2oj">The Earth Package takes place in the days immediately following the passing and without a viewing or funeral service beforehand.</p></p>
            <h3 class="package__subtitle"><p data-block-key="k9f4m">Our package includes everything you need:</p></h3>
            <ul class="checked_list">
                
                    <li>
                        <img class="checked_list--desktop-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-green.svg"
                             alt="bullet point" loading="lazy"/>
                        <img class="checked_list--mobile-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-leaf.svg"
                             alt="bullet point" loading="lazy"/>
                        <div><p data-block-key="87t9t">Services of a licensed funeral director</p>
                        </div>
                    </li>
                
                    <li>
                        <img class="checked_list--desktop-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-green.svg"
                             alt="bullet point" loading="lazy"/>
                        <img class="checked_list--mobile-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-leaf.svg"
                             alt="bullet point" loading="lazy"/>
                        <div><p data-block-key="87t9t">Collection &amp; care from place of passing</p>
                        </div>
                    </li>
                
                    <li>
                        <img class="checked_list--desktop-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-green.svg"
                             alt="bullet point" loading="lazy"/>
                        <img class="checked_list--mobile-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-leaf.svg"
                             alt="bullet point" loading="lazy"/>
                        <div><p data-block-key="87t9t">Filing of all necessary paperwork &amp; permits</p>
                        </div>
                    </li>
                
                    <li>
                        <img class="checked_list--desktop-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-green.svg"
                             alt="bullet point" loading="lazy"/>
                        <img class="checked_list--mobile-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-leaf.svg"
                             alt="bullet point" loading="lazy"/>
                        <div><p data-block-key="87t9t">An Earth soil transformation</p>
                        </div>
                    </li>
                
                    <li>
                        <img class="checked_list--desktop-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-green.svg"
                             alt="bullet point" loading="lazy"/>
                        <img class="checked_list--mobile-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-leaf.svg"
                             alt="bullet point" loading="lazy"/>
                        <div><p data-block-key="87t9t">A portion of the soil returned in a biodegradable container</p>
                        </div>
                    </li>
                
                    <li>
                        <img class="checked_list--desktop-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-green.svg"
                             alt="bullet point" loading="lazy"/>
                        <img class="checked_list--mobile-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-leaf.svg"
                             alt="bullet point" loading="lazy"/>
                        <div><p data-block-key="87t9t">5 Impact Trees planted by One Tree Planted</p>
                        </div>
                    </li>
                
                    <li>
                        <img class="checked_list--desktop-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-green.svg"
                             alt="bullet point" loading="lazy"/>
                        <img class="checked_list--mobile-icon" src="https://d2nzpz3fzxwska.cloudfront.net/img/tick-leaf.svg"
                             alt="bullet point" loading="lazy"/>
                        <div><p data-block-key="87t9t">Access to the Earth Family Portal</p>
                        </div>
                    </li>
                
            </ul>
            


    <a class="button sun" href="/forms?closeUrl=/">Get an instant price</a>

        </div>
        <div class="package__image font_tan_secondary">
            <img src="https://dfeqe5chycsxe.cloudfront.net/images/117_JYAvxsF.width-661.height-480.format-webp.webp" alt="A smart green biodegradable container holding soil from the human composting process, nestled in flo" width="423" height="480" loading="lazy"/>
        </div>
    </div>
</div>


        

<div class="padded">
    <section class="services_with_cards font_green_quinary">
        <div class="services_with_cards__content">
            <h2 class="font_forest">
                Here when you need us
            </h2>
            <div class="services_with_cards__services_wrapper">
                
                    <div class="services_with_cards__services_item">
                        <h3>Immediate need</h3>
                        <p data-block-key="2vl23">For families who have recently lost a loved one.</p>
                        <a class="button sun" href="/our-service/">Learn more</a>
                    </div>
                
                    <div class="services_with_cards__services_item">
                        <h3>Imminent need</h3>
                        <p data-block-key="2vl23">For families expecting a loved one to pass in the next 6 months.</p>
                        <a class="button sun" href="/imminent/">Learn more</a>
                    </div>
                
                    <div class="services_with_cards__services_item">
                        <h3>Earth Prepaid</h3>
                        <p data-block-key="2vl23">For individuals and couples planning for the future.</p>
                        <a class="button sun" href="/prepaid/">Learn more</a>
                    </div>
                
            </div>
        </div>
    </section>
</div>

        
        <section class="experience font_brown">
            <div class="experience__content padded">
                <div class="experience__text_content">
                    <h2 data-block-key="yozcx">Decades of experience</h2><p data-block-key="ffilr">We’re a team of funeral professionals, scientists and software engineers. With a focus on sustainability and technology, we have a different approach to the traditional industry. We’re building the funeral provider of the future.</p>
                    <a href="/about/" class="button sun">Learn more</a>
                </div>
                <div class="experience__image_wrapper">
                    <img src="https://dfeqe5chycsxe.cloudfront.net/images/_31_3.0a6f4e30.fill-1327x871.format-webp.webp" alt="Members of Earth Funeral&#x27;s experienced team standing in front of vessels in the Washington-based human composting facility"
                         width="1,327" height="871"
                         loading="lazy"/>
                </div>
            </div>
        </section>

        


<div class="padded">
    <section class="seen_in seen_in_home">
        <h2>
            As seen in
        </h2>
        <div class="seen_in_container">
            
                <div>
                    <img
                        src="https://d2nzpz3fzxwska.cloudfront.net/img/seen_in/newsweeklogo.png"
                        alt="News Week Logo"
                        height="35"
                        width="230"
                        loading="lazy"
                    />
                </div>
                <div>
                    <img
                        src="https://d2nzpz3fzxwska.cloudfront.net/img/seen_in/seattle_logo.png"
                        alt="Seattle Times"
                        height="35"
                        width="234"
                        loading="lazy"
                    />
                </div>
                <div>
                <img
                    src="https://d2nzpz3fzxwska.cloudfront.net/img/seen_in/oregonian_logo.png"
                    alt="The Oregonian"
                    height="35"
                    width="168"
                    loading="lazy"
                />
            </div>
            <div>
                <img
                    src="https://d2nzpz3fzxwska.cloudfront.net/img/seen_in/latimes.png"
                    alt="LA Times"
                    height="35"
                    width="280"
                    loading="lazy"
                />
            </div>
            <div>
                <img
                    src="https://d2nzpz3fzxwska.cloudfront.net/img/seen_in/sf_chronicle.png"
                    alt="SF Chronicle"
                    height="35"
                    width="310"
                    loading="lazy"
                />
            </div>
            
        </div>
    </section>
</div>

        
            <section class="reviews font_brown">
                <div class="reviews__content container padded">
                    <div class="reviews__content__header">
                        <h2>
                            Serving each family like our own
                        </h2>
                    </div>
                    <div class="reviews__content__reviews__container">
                        <div class="reviews__content__reviews">
                            
                                <div class="reviews__content__reviews__item">
                                    <h3>
                                        Ruth M.
                                    </h3>
                                    <div class="reviews__content__reviews__item__stars">
                                        <span class='material-icons'>star</span><span class='material-icons'>star</span><span class='material-icons'>star</span><span class='material-icons'>star</span><span class='material-icons'>star</span>
                                    </div>
                                    <p>
                                        Returning our bodies to the earth in a peaceful, gentle, natural process is one of the most powerful yet relaxing decisions we have ever made. Every interaction with Earth and all the wonderful people who provide this valuable service has been positive, respectful, and individualized to our needs. We feel assured that this all important final step is in excellent hands, and our family can be confident that our final resting place will be part of both restoration and timeless beauty on the Olympic peninsula.
                                    </p>
                                    <span class="reviews__content__reviews__item__location">
                                        King County, WA
                                    </span>
                                </div>
                            
                                <div class="reviews__content__reviews__item">
                                    <h3>
                                        Joni F.
                                    </h3>
                                    <div class="reviews__content__reviews__item__stars">
                                        <span class='material-icons'>star</span><span class='material-icons'>star</span><span class='material-icons'>star</span><span class='material-icons'>star</span><span class='material-icons'>star</span>
                                    </div>
                                    <p>
                                        So much space is being used to bury people in the traditional way in caskets. The idea of being cremated simply did not appeal to me at all. When I heard that Earth was a totally different alternative and one that is the best choice for our environment I knew immediately it was what I was searching for. I have felt nothing but peace knowing I have chosen the right path for myself and, at the same time, helping our earth continue to survive for future generations to come.
                                    </p>
                                    <span class="reviews__content__reviews__item__location">
                                        Lewis County, WA
                                    </span>
                                </div>
                            
                        </div>
                    </div>
                    <div class="reviews__content__cta__container">
                        <a href="/reviews/" class="button sun">
                            See more reviews
                        </a>
                    </div>
                </div>
            </section>
        


        
        <div class="padded area">
            <div class="area__map">
                <img src="https://dfeqe5chycsxe.cloudfront.net/images/road-among-forest.ori.2e16d0ba.fill-552x362.format-webp.webp" width="552" height="362"
                     alt="Overhead image of a car driving along a winding road through a beautiful Pacific Northwest forest" loading="lazy"/>
            </div>
            <div class="area__description tan_secondary font_brown_secondary">
                <div class="area__description--text">
                    <h2 data-block-key="pxae4">Local to your family</h2><p data-block-key="vjrvr">Search for your location to see the services we offer in your area.</p>
                </div>
                <AddressSearch data-name="search" data-placeholder="Enter your city or zip code" data-current-value=""/>
            </div>
        </div>
    </div>

    <div class="padded action font_green_senary">
        <div class="action__content">
            <h2 data-block-key="o96hf">Do something beautiful</h2><p data-block-key="17t22">Choose soil transformation and protect the planet for future generations.</p>
            


    <a class="button sun" href="/forms?closeUrl=/">Get an instant price</a>

        </div>
    </div>

</div>
            
              

<div class="footer">
    <div class="footer__content ">
        <div class="footer__logo">
            <a href="/">
                <img
                    class="logo"
                    src="https://d2nzpz3fzxwska.cloudfront.net/img/logo-light.svg"
                    alt="Light Earth logo"
                    loading="lazy"
                    width="150"
                    height="43"
                />
            </a>
        </div>
        
            <div class="footer__navigation">
            <div class="footer__navigation--column">
                <h3>Services</h3>
                <a href="/our-service/">Our service</a>
                <a href="/what-is-soil-transformation/">Soil transformation</a>
                <a href="/pricing/">Pricing</a>
                <a href="/plan-ahead/">Plan ahead</a>
                <a href="/service-area/">Service area</a>
                <a href="/reviews/">Reviews</a>
            </div>

            <div class="footer__navigation--column">
                <h3>Resources</h3>
                <a href="/about/">About</a>
                <a href="/resources/" target="_blank">Guide</a>
                <a href="/faq/">FAQs</a>
                <a href="/glossary/">Glossary</a>
                <a href="/contact-us/">Contact</a>
            </div>

            <div class="footer__navigation--column">
                <h3>Legal</h3>
                <a href="/terms/">Terms & Conditions</a>
                <a href="/privacy-policy/">Privacy Policy</a>
                
                    <a href="https://dfeqe5chycsxe.cloudfront.net/WA_GPL_OOS_20240205.pdf" target="_blank">Washington GPL</a>
                
                    <a href="https://dfeqe5chycsxe.cloudfront.net/OR_GPL_20240212_gUmWdXi.pdf" target="_blank">Oregon GPL</a>
                

            </div>
        </div>
        
        <div class="footer__contact ">
            <div class="footer__contact--phone">
                <img class="footer__contact--phone-image" src="https://d2nzpz3fzxwska.cloudfront.net/img/call.svg" alt="Call Earth" />
                <span class="footer__contact--phone-text">Call </span><a class="footer__contact--phone-number" href="tel:8773274109">(877) 327-4109</a>
            </div>
            
            <div class="footer__contact--social">
                <a href="https://www.facebook.com/joinearth/" target="_blank"><img src="https://d2nzpz3fzxwska.cloudfront.net/img/facebook.svg" alt="Facebook logo" /></a>
                <a href="https://www.instagram.com/earth_funeral/" target="_blank"><img src="https://d2nzpz3fzxwska.cloudfront.net/img/instagram.svg" alt="Instagram" /></a>
                <a href="https://twitter.com/Earth_Funeral" target="_blank"><img src="https://d2nzpz3fzxwska.cloudfront.net/img/twitter.svg" alt="Twitter logo" /></a>
            </div>
            
        </div>

        <div class="footer__company">
            <p>WA # 21032469 | 4620 B St NW, Suite 102, Auburn, WA 98001</p>
            <p>OR # FE-8935 | 7600 SE Johnson Creek Blvd, Portland, OR 97206</p>
        </div>
    </div>
    <p class="footer__companyline">© 2024 Earth Funeral Group, Inc.
        <a href="https://www.bbb.org/us/wa/auburn/profile/funeral-services/earth-funeral-group-inc-1296-1000126133" target="_blank">
            <img class="footer__bbb" src="https://d2nzpz3fzxwska.cloudfront.net/img/bbb-white.png" alt="BBB logo" width="120" height="47" loading="lazy" />
        </a>
    </p>
</div>


            
            


        
        </div>
        <script src="https://d2nzpz3fzxwska.cloudfront.net/CACHE/js/output.fb2378b9d70b.js" async></script>
        
    <script
            src="https://browser.sentry-cdn.com/7.7.0/bundle.tracing.min.js"
            integrity="sha384-lr/bDcE0vmUPBU6dhVBXfmhNYAEilrIepu1BRdVUJ8mZ0Hxhm17aIJ2bt4UfxC72"
            crossorigin="anonymous"
    ></script>
    <script type="text/javascript">
        Sentry.init({
            dsn: 'https://2e11c391aedb49fbb80ba91d3bac3835@o568138.ingest.sentry.io/5749176',
            release: '7a3cfa880be488ac4e9bc1097c5b36e4fdb1b13b',
            integrations: [new Sentry.BrowserTracing()],
            tracesSampleRate: 0.01,
            replaysSessionSampleRate: 0.01,
            replaysOnErrorSampleRate: 1,
        });
    </script>

        
        
        
        
        
        <!-- Start of HubSpot Embed Code -->
        <script type="text/javascript" id="hs-script-loader" async defer src="//js.hs-scripts.com/20529469.js"></script>
        <!-- End of HubSpot Embed Code -->
        
        
            <script>
    !function(t,e){var o,n,p,r;e.__SV||(window.posthog=e,e._i=[],e.init=function(i,s,a){function g(t,e){var o=e.split(".");2==o.length&&(t=t[o[0]],e=o[1]),t[e]=function(){t.push([e].concat(Array.prototype.slice.call(arguments,0)))}}(p=t.createElement("script")).type="text/javascript",p.async=!0,p.src=s.api_host+"/static/array.js",(r=t.getElementsByTagName("script")[0]).parentNode.insertBefore(p,r);var u=e;for(void 0!==a?u=e[a]=[]:a="posthog",u.people=u.people||[],u.toString=function(t){var e="posthog";return"posthog"!==a&&(e+="."+a),t||(e+=" (stub)"),e},u.people.toString=function(){return u.toString(1)+".people (stub)"},o="capture identify alias people.set people.set_once set_config register register_once unregister opt_out_capturing has_opted_out_capturing opt_in_capturing reset isFeatureEnabled onFeatureFlags getFeatureFlag getFeatureFlagPayload reloadFeatureFlags group updateEarlyAccessFeatureEnrollment getEarlyAccessFeatures getActiveMatchingSurveys getSurveys".split(" "),n=0;n<o.length;n++)g(u,o[n]);e._i.push([i,s,a])},e.__SV=1)}(document,window.posthog||[]);
    posthog.init('phc_R8mlH1VKqts3LmvlvkUWIWhXjnagSfDSevcCo14DVUL', {api_host: 'https://app.posthog.com'})
</script>
        
    </body>
</html>
